Das geltende Regolamento eines Vereins — die Regeln neben seinem Statuto
GET
/v1/aps/{slug}/regolamento
const url = 'https://api.vimine.network/v1/aps/example/regolamento?locale=it';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.vimine.network/v1/aps/example/regolamento?locale=it'Das Regolamento, das der Verein veröffentlicht hat und das gilt, mit seinen eigenen Daten gerendert. ?locale=, mit Italienisch als Ersatz. Nur lesbar: Ein Beitrittsantrag akzeptiert es nicht.
Parameter
Abschnitt betitelt „Parameter“Pfadparameter
Abschnitt betitelt „Pfadparameter“slug
erforderlich
string
Query-Parameter
Abschnitt betitelt „Query-Parameter“locale
string
Antworten
Abschnitt betitelt „Antworten“Regolamento
Medientypapplication/json
object
aps
object
slug
string
name
string
uid
erforderlich
string Format: uuid
version
erforderlich
integer
locale
erforderlich
string
title
erforderlich
Der eigene Titel des Vereins dafür
string
effective_from
string Format: date-time
sha256
string
rendered_sha256
string
content_md
erforderlich
string
content_html
erforderlich
string
Beispielerzeugt
{ "aps": { "slug": "example", "name": "example" }, "uid": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "version": 1, "locale": "example", "title": "example", "effective_from": "2026-04-15T12:00:00Z", "sha256": "example", "rendered_sha256": "example", "content_md": "example", "content_html": "example"}Ungültige Anfrage
Medientypapplication/problem+json
object
type
erforderlich
string Format: uri
title
erforderlich
string
status
erforderlich
integer
detail
string
code
erforderlich
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Beispielerzeugt
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}Unbekannter Verein oder kein geltendes Regolamento
Ratenlimit überschritten
Medientypapplication/problem+json
object
type
erforderlich
string Format: uri
title
erforderlich
string
status
erforderlich
integer
detail
string
code
erforderlich
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Beispielerzeugt
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}Interner Fehler
Medientypapplication/problem+json
object
type
erforderlich
string Format: uri
title
erforderlich
string
status
erforderlich
integer
detail
string
code
erforderlich
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Beispielerzeugt
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}